<hr class="thick-line" style="clear:both;">
<div id="left">
	<?php
	echo form_open(base_url().'jadwal_sidang_list/search');
	$attributes = array('name' => 'search', 'id' => 'search-box', 'type' => 'text','size' => '50','placeholder'=>"  Ketik kata kunci  ");
	echo form_input($attributes);
	$data = array(
		'enc' => $enc
	);
	echo form_hidden($data);
	echo "<span>  </span>";
	$attributes = array('value' => 'Search', 'id' => 'search-btn1', 'type' => 'submit');
	echo form_submit($attributes);
	echo form_close('');
	?>
</div>
<div id="left">
<input type="submit" onClick="popup_form('<?php echo base_url();?>search_jadwal/<?php echo $enc; ?>');" value="Search Detil" id="search-btn1"></input>
</div>
<div id="left" style="margin-left:50px;">
	<input type="submit" value="Excel" class="btn"></input>
</div>
<?php
if($this->session->userdata('is_logged_in')){
	$AuthorizationAction = $this->nativesession->get('getAuthorizationAction');
	if($this->authorization->hasAuthorizationAddPerkara($idalurperkara,$AuthorizationAction)){
			
	}
}
?>
<div id="pages">
    <div id="selector"></div>
</div>
<div class="cssTable">
	<table id="tablePerkaraAll">
		<col width="5%" />
		<col width="10%"/>
		<col width="7%" />
		<col width="15%"/>
		<col width="15%"/>
		<col width="15%"/>
		<col width="15%"/>
		<col width="15%"/>
		<col width="15%"/>
		<col width="10%"/>
		<tbody>
			<tr>
				<td><?php echo $judulForm1;?></td>
				<td><?php echo $judulForm2;?></td>
				<td><?php echo $judulForm3;?></td>
				<td><?php echo $judulForm4;?></td>
				<td><?php echo $judulForm5;?></td>
				<td><?php echo $judulForm6;?></td>
				<td><?php echo $judulForm9;?></td>
				<td><?php echo $judulForm10;?></td>
				<td><?php echo $judulForm11;?></td>
				<td><?php echo $judulForm12;?></td>
			</tr>
			<?php
				if($list_perkara!=''){
					if($list_perkara->num_rows>0){
						if($page_active<1){
							$con = 1;
						}else{
							$con = $page_active+1;
						}
		    			foreach ($list_perkara->result() as $row) {
		    				$date = new DateTime(str_replace("-","",$row->tanggal_sidang));
		    				if(($row->sidang_keliling=='T')||($row->sidang_keliling=='t')){
		    					$sidang_keliling = "Tidak";
		    				} else if (($row->sidang_keliling=='Y')||($row->sidang_keliling=='y')) {
		    					$sidang_keliling = "Ya";
		    				} else {
		    					$sidang_keliling = "";
		    				}

		    				if(!empty($row->ruangan)){
		    					$ruang_sidang = $row->ruangan;
		    				} else {
		    					$ruang_sidang = "<div style='color:red;'>Ditentukan Kemudian</div>";
		    				}

		    				$id_sidang = base64_encode($this->encrypt->encode($row->id));
		    				
		    				echo "<tr>";
			    				echo '<td>'.$con.'</td>';
			    				echo '<td>'.$date->format('d M Y').'</td>';
			    				echo '<td align="center">'.$sidang_keliling.'</td>';
			    				echo '<td>'.$ruang_sidang.'</td>';
			    				echo '<td>'.$row->nomor_perkara.'</td>';
			    				echo '<td>'.$row->agenda.'</td>';
			    				echo '<td>'.$row->majelis_hakim_nama.'</td>';
			    				echo '<td>'.$row->panitera_pengganti_text.'</td>';
			    				echo '<td>'.$row->keterangan.'</td>';
			    				echo '<td align="center" style="cursor:pointer;" onClick="popup_form(\''.base_url('jadwal_sidang_list_detil/'.$id_sidang).'\')">[<a href="#" >detil</a>]</td>';
		    				echo "</tr>";
		    				$con++;
		    			}
			    	}else{
		    			echo "<tr><td colspan='12' align='center'>Data Tidak diTemukan</td></tr>";
		    		}
				}else{
		    		echo "<tr><td colspan='12' align='center'>Data Tidak diTemukan</td></tr>";
		    	}
			?>
			</tbody>
	</table>
</div>
<div id="pages_bottom" style="width:100%;padding-left:5px;padding-top:5px;">
    <div id="selector_bottom"></div>
</div>
<script type="text/javascript">
	<?php $enc = (!empty($enc)) ? "/".$enc : $enc;?>
	function searchDetilShow(){
		window.open('<?php echo base_url();?>search_jadwal<?php echo $enc; ?>','_self');
	}
		
</script>